@font-face {
  font-family: "robotoregular";
  src: url("font/roboto-regular-webfont.eot");
  src: url("font/roboto-regular-webfont.eot?#iefix") format("embedded-opentype"),
    url("font/roboto-regular-webfont.woff") format("woff"),
    url("font/roboto-regular-webfont.ttf") format("truetype"),
    url("font/roboto-regular-webfont.svg#") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "robotobold";
  src: url("font/roboto-bold-webfont.eot");
  src: url("font/roboto-bold-webfont.eot?#iefix") format("embedded-opentype"),
    url("font/roboto-bold-webfont.woff") format("woff"),
    url("font/roboto-bold-webfont.ttf") format("truetype"),
    url("font/roboto-bold-webfont.svg#") format("svg");
  font-weight: normal;
  font-style: normal;
}
#contentForm {
  width: 460px;
  font-family: "robotoregular";
  letter-spacing: 0.12em;
  font-size: 1em;
  padding-left: 10px;
  margin-left: 25px;
}
.txt_exp {
  color: #000;
  font-size: 0.8em;
  margin-bottom: 15px;
  margin-top: 0px;
  font-family: "robotoregular";
}
label {
  display: block;
  float: left;
  clear: left;
  width: 60px;
  line-height: 25px;
  margin-bottom: 10px;
  padding-right: 20px;
}
input,
select {
  width: 360px;
  margin: 0;
  padding: 2px;
  border: 0px;
  border-color: #000;
  margin: 6px;
  height: 20px;
  background-color: #eee;
}
textarea {
  width: 360px;
  height: 205px;
  padding: 2px;
  border: 1px;
  margin: 6px;
  resize: none;
  background-color: #eee;
}
.titre_form h1 {
  color: #000;
  font-size: 2.1em;
  line-height: 1.5em;
  margin-bottom: 5px;
  margin-top: 10px;
  font-family: "robotoregular";
}
.validation_form {
  font-weight: bold;
  font-size: 2.4em;
  line-height: 1em;
  font-family: "robotoregular";
}
input:focus,
textarea:focus,
select:focus {
  background-color: #eee;
  outline-width: 0;
}
input.button {
  cursor: pointer;
  border: 0;
  font-weight: bold;
  width: 90px;
  height: 24px;
  margin-left: 86px;
  margin-top: 12px;
  color: #000;
  background-color: #eee;
  border-radius: 0.8em;
}
.errormsg {
  background-color: #b22222;
  text-transform: uppercase;
  font-family: "robotobold";
  display: block;
  color: #fff;
  text-align: left;
  padding: 2px 2px 2px 5px;
  margin: -5px 0 10px 0;
}
.validation_form {
  color: #000432;
  display: block;
  padding-top: 30px;
}

.msgSent {
  font-size: 0.8em;
}
.check {
  width: 400px;
  padding-top: 30px;
  padding-left: 0px;
}
.logo {
  /*    background: url(../img/m_meca.png);*/
  margin-left: 45px;
  margin-top: 0px;
  width: 260px;
  height: 200px;
}
